<p class="pflichtfeldhinweis">
    <f:if condition="{isCompany}">Bitte geben Sie Ihre Daten ein.</f:if>
    Die mit einem Stern (<span class="must">*</span>) markierten Felder sind Pflichtfelder.
</p>